#!/system/bin/sh
echo -e "\033[1m[+] 执行脚本中    二改司马 @xjzznb"
# 指定要删除的文件夹路径
TARGET_DIR="/storage/emulated/0/Android/data/com.vng.pubgmobile/files/UE4Game/ShadowTrackerExtra/ShadowTrackerExtra/Saved/MMKV"

# 检查文件夹是否存在
if [ -d "$TARGET_DIR" ]; then
    # 递归删除文件夹及其内容
    rm -rf "$TARGET_DIR"
    # 输出操作结果
    if [ $? -eq 0 ]; then
        echo "文件夹 $TARGET_DIR 已成功删除"
    else
        echo "删除文件夹 $TARGET_DIR 失败"
    fi
else
    echo "文件夹 $TARGET_DIR 不存在"
fi


echo -e "\033[1m[+] 执行脚本成功"